<?php ob_start();session_start();?>
<?php include "../config.php"; ?>
<?php include "../assets/var.php"; ?>
<?php include "../assets/function.php"; ?>
<?php
unset($_SESSION["id_user"]);
header("location:".BASE_URL);
?>